just_now:
  past: "[0,Inf] just now"
  future: "[0,Inf] just now"
second:
  past: "[0,1] %count% second ago|[2,Inf] %count% seconds ago"
  future: "[0,1] %count% second from now|[2,Inf] %count% seconds from now"
minute:
  past: "{1} %count% minute ago|[2,Inf] %count% minutes ago"
  future: "{1} %count% minute from now|[2,Inf] %count% minutes from now"
hour:
  past: "{1} %count% hour ago|[2,Inf] %count% hours ago"
  future: "{1} %count% hour from now|[2,Inf] %count% hours from now"
day:
  past: "{1} %count% day ago|[2,Inf] %count% days ago"
  future: "{1} %count% day from now|[2,Inf] %count% days from now"
week:
  past: "{1} %count% week ago|[2,Inf] %count% weeks ago"
  future: "{1} %count% week from now|[2,Inf] %count% weeks from now"
month:
  past: "{1} %count% month ago|[2,Inf] %count% months ago"
  future: "{1} %count% month from now|[2,Inf] %count% months from now"
year:
  past: "{1} %count% year ago|[2,Inf] %count% years ago"
  future: "{1} %count% year from now|[2,Inf] %count% years from now"

compound:
  second: "[0,1] %count% second|[2,Inf] %count% seconds"
  minute: "{1} %count% minute|[2,Inf] %count% minutes"
  hour: "{1} %count% hour|[2,Inf] %count% hours"
  day: "{1} %count% day|[2,Inf] %count% days"
  week: "{1} %count% week|[2,Inf] %count% weeks"
  month: "{1} %count% month|[2,Inf] %count% months"
  year: "{1} %count% year|[2,Inf] %count% years"
  past: "%value% ago"
  future: "%value% from now"